{
"id":"msb",
"type":"bible",
"name":"An Maayo na Barita Hali sa Dios",
"nameEnglish":"Masbatenyo NT",
"hasLemma":false,
"redistributable":true,
"abbr":"msb",
"dir":"ltr",
"lang":"msb",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Masbatenyo",
"langName":"Masbatenyo",
"fontClass":"gentium"
}
